/* CSS Document */

#logo {
	width:100%;
	height:300px;
	line-height:200px;
	text-align:center;
	background-image:url(../../../image/web_title.png);
	background-position:center center;
	background-repeat:no-repeat;
}

#search {
	margin:auto;
	width:100%;
	height:100px;
	overflow:hidden;
}

#search table {
	margin:auto;
	width:600px;
	border:0px;
	background-color:#41B2FE;
}

#search #F_Title {
	padding:5px;
	width:480px;
	height:30px;
	line-height:30px;
	color:#666;
	font-size:16px;
	border:0px;
}

#search #button {
	width:120px;
}

#search #button input {
	width:100%;
	height:40px;
	line-height:40px;
	border:0px;
	color:#FFF;
	font-size:14px;
	text-align:center;
	background-color:transparent;
	cursor:pointer;
}






